glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - m -

- MENU_ATTRIBUTE_ACTION : Gio
- MENU_ATTRIBUTE_LABEL : Gio
- MENU_ATTRIBUTE_TARGET : Gio
- MENU_LINK_SECTION : Gio
- MENU_LINK_SUBMENU : Gio
- MenuAttribute : Gio
- MenuLink : Gio
- MESSAGE_FLAGS_NO_AUTO_START : Gio::DBus
- MESSAGE_FLAGS_NO_REPLY_EXPECTED : Gio::DBus
- MESSAGE_FLAGS_NONE : Gio::DBus
- MESSAGE_HEADER_FIELD_DESTINATION : Gio::DBus
- MESSAGE_HEADER_FIELD_ERROR_NAME : Gio::DBus
- MESSAGE_HEADER_FIELD_INTERFACE : Gio::DBus
- MESSAGE_HEADER_FIELD_INVALID : Gio::DBus
- MESSAGE_HEADER_FIELD_MEMBER : Gio::DBus
- MESSAGE_HEADER_FIELD_NUM_UNIX_FDS : Gio::DBus
- MESSAGE_HEADER_FIELD_PATH : Gio::DBus
- MESSAGE_HEADER_FIELD_REPLY_SERIAL : Gio::DBus
- MESSAGE_HEADER_FIELD_SENDER : Gio::DBus
- MESSAGE_HEADER_FIELD_SIGNATURE : Gio::DBus
- MESSAGE_TYPE_ERROR : Gio::DBus
- MESSAGE_TYPE_INVALID : Gio::DBus
- MESSAGE_TYPE_METHOD_CALL : Gio::DBus
- MESSAGE_TYPE_METHOD_RETURN : Gio::DBus
- MESSAGE_TYPE_SIGNAL : Gio::DBus
- MessageFlags : Gio::DBus
- MessageHeaderField : Gio::DBus
- MessageType : Gio::DBus
- mkstemp() : Glib
- MODULE_BIND_LAZY : Glib
- MODULE_BIND_LOCAL : Glib
- MODULE_BIND_MASK : Glib
- ModuleFlags : Glib
- MOUNT_MOUNT_NONE : Gio
- MOUNT_OPERATION_ABORTED : Gio
- MOUNT_OPERATION_HANDLED : Gio
- MOUNT_OPERATION_UNHANDLED : Gio
- MOUNT_UNMOUNT_FORCE : Gio
- MOUNT_UNMOUNT_NONE : Gio
- MountMountFlags : Gio
- MountOperationResult : Gio
- MountUnmountFlags : Gio